		.debug 
		{
			border: 1px solid pink;
		}

		ol.show-schedule
		{
			list-style-type: none;
			list-style-position: outside;
			width: 500px;
		}


		ol.show-schedule > li
		{
			position: relative;
		}

		ol.show-schedule > li > span
		{
			left: 180px;
			position: absolute;
		}

		body, html
		{
			margin: 0;
			padding: 0;
			width: 100%;
			height: 100%;
			min-height: 100%;
		}

		a, a:visited
		{
			text-decoration: none;
			color: #d60808 !important;
		}

		a:hover
		{
			text-decoration: underline;
		}

		.left_menu
		{
			float: left;
			width: 300px;
		}

		.right_content
		{
			float: right;
			width: 650px;
		}

		body
		{
			background-color: #000000; /*#282828;*/
			font-family: 'Palatino Linotype', 'Book Antiqua', 'Palatino', 'Open Sans', 'serif';
			/*font-family: 'Palatino', 'Open Sans', Helvetica, 'sans-serif';*/
			color: #FFFFFF;
			text-decoration: none;
			font-weight: normal;
		}

		h2#current_video_title
		{
			font-weight: bold;
			font-size: 16px;
			color: #d60808;
			margin: 3px;
			margin-left: 0;
			margin-bottom: 1px;
		}

		.current_video_subinfo
		{
			display: block;
			font-size: 12px;
			margin-top: 5px;
		}

		#current_video_description
		{
			margin-top: 3px;
			margin-bottom: 3px;
		}


		.container
		{
			border-radius: 5px;
			/*box-shadow: 6px 0px 10px -7px #888, -6px 0px 10px -7px #888;*/
			background-color: #111111;
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 0;
			margin-left: auto;
			margin-right: auto;
			width: 970px;
			overflow: hidden;
		}

		.main_content
		{
			border-radius: 5px;
			height: 482px;
			width: 100%;
			background-color: #000000;
/*			background: url(/img/table.jpg) no-repeat center center fixed; 
			background-size: cover;*/
		}

		.header
		{
			padding-top: 15px;
			margin-bottom: 15px;
			height: 60px;
			width: 100%;
		}

		.top_nav
		{
			float: right;
		}

		.video_container
		{
/*			background-image: url(../img/video_placeholder.png);*/
			width: 640px;
			height: 480px;
			margin-left: auto;
			margin-right: auto;
		}

		.other_videos
		{
/*			float:right;
			height: 480px;
			width: 320px;*/
		}

		.main_video_info
		{
			font-size: 12px;
			padding-top: 5px;
			clear: both;
/*			padding-left: 30px;
			padding-right: 30px;*/
		}

		ul#main_nav li
		{
			display: inline-block;
			padding-left: 50px;
			text-align: right;
		}

		ul
		{
			list-style: none;
			margin: 0px;
			padding: 0px;
			color: #FFFFFF;
		}

		.current_info
		{
			color: #d1d1d1;
		}

		.browser
		{
			text-align: center;
			height: 175px;
			border-top: 1px solid #FFFFFF;
		/*	border-bottom: 1px solid #FFFFFF;*/
		}

		.search_browser
		{
			height: 350px;
			border-top: 1px solid #FFFFFF;
		/*	border-bottom: 1px solid #FFFFFF;*/
		}

		.video_browser
		{

			text-align: center;
			margin-left: auto;
			margin-right: auto;

		}
		.browselist li
		{
			text-align: left;
			display: inline-block;
			margin: 15px;
		}

		.footer
		{
			margin-top: 30px;
			padding-top: 5px;
			text-align: left;
			font-size: 12px;
			border-top: 1px solid #FFFFFF;
			width: 100%;
			height: 50px;
			clear: both;
		}

		.footer a
		{
			margin-right: 60px;
		}

		.video_browser
		{
		/*	height: 220px;*/
		}

		.video_browser_holder
		{
			position: relative;
			float: left;
			width: 908px;
/*			height: 175px;*/
			overflow: hidden;
			text-align: center;

		}

		.search_container
		{
			font-size: 10px;
			width: 100%;
			text-align: left;
		}
		.charlie_search
		{
			width: 300px;
			height: 35px;
			background-color: #333333;
			border: 1px solid #d1d1d1;
			margin: 5px;
			color: #d1d1d1;
			font-family: 'Open Sans';
			font-size: 16px;
			padding: 3px;
		}

		.thumbnail_info
		{
			display: inline-block;
			position: absolute;
			bottom: 0;
			width: 100%;
			height: 30px;
			background-color: rgba(0,0,0,1);
			opacity: 0.8;
			font-size: 12px;
			color: #FFF;
			padding: 3px;
		}

		.video_browser_entry
		{
			position: relative;
			text-align: center;
			float: left;
			overflow: hidden;
			width: 196px;
			height: 142px;
			font-size: 13px;
			background-size: 190px 142px;
			border-radius: 5px;
			box-shadow: 2px 2px 2px #262626;
		}


		.video_browser_entry:hover
		{
			cursor: pointer;
		}

		.recent_header
		{
			margin-top: 10px;
		}

		.global_message
		{
			border-radius: 5px;
			text-align: center;
			width: 600px;
			padding: 8px;
			float: right;
			top: 10px;
		}

		.right_browse
		{
			float: right;
		}

		.left_browse
		{
			float: left;
		}

		.left_browse, .right_browse
		{
			margin-top: 15px;
			border-radius: 5px;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			height: 142px; 
			width: 20px;

		}

		.curtain
		{
			width: 100%;
			height: 100%;
			position: fixed;
			top: 0;
			left: 0;
			background-color: rgba(127,127,127, 0.9);
			z-index: 9999;
			text-align: center;
		}
		.modal
		{
			padding-top: 50px;
			position: relative;
			width: 500px;
			height: 150px;
			background-color: #000000;
			margin-left: auto;
			margin-right: auto;
			margin-top: 10%;
		}

		.close_modal
		{
			position: absolute;
			top: 5px;
			right: 15px;
			color: #d60808;
		}

		#messaging
		{
			clear: both;
			height: 40px;
			border-top: 1px solid #FFFFFF;
			border-bottom: 1px solid #FFFFFF;
			margin-left: auto;
			margin-right: auto;
			padding: 5px;
			padding-top: 10px;
			width: 800px;
			font-size: 12px;
		}

		.close_modal:hover
		{cursor: pointer;}

		.right_browse:hover, .left_browse:hover
		{
			cursor: pointer;
			background-color: #262626;
		}

		h4
		{
			margin-bottom: 2px;
			margin-top: 15px;
		}

		/*tr:nth-child(odd)		{ background-color:#000000; }
		tr:nth-child(even)		{ background-color:#333333; }*/

		tr
		{
			background-color: #000 !important;
		}

		th
		{
			background-color: #111 !important;
			border: 0 !important;
			border-radius: 5px;
/*			text-align: center !important;*/
		}

		.date-cell
		{
			text-align: center !important;
		}
		table
		{
			border: 0 !important;
		}

		td.fc-day
		{
			border: 1px solid #111111 !important;
		}
		td.fc-today
		{
			background-color: #111111 !important;
			border: 1px solid #FF0000 !important;
		}
		td
		{
			font-size: 12px;
			height: 80px;
			border: 0 !important;
			/*text-align: center !important;*/
		}

		.fc-header, .fc-day-header
		{
			border-bottom: 1px solid #FFFFFF !important;
			border-radius: 0 !important;
		}

		.fc-event-title
		{
			color: #FFFFFF !important;
			font-size: 14px;
		}

		.fc-event-title:hover
		{
			color: #FF0000 !important;
			text-decoration: underline;
		}

		.searchthumb
		{
			width: 80px;
			height: 60px;
		}

		.search input 
		{ 
			width: 160px;
			height: 15px;
			border-radius: 20px; 
		  	text-shadow: rgba(0,0,0,.2) 0 0 5px;
		  	padding-left: 10px;
		 }

		 .cover
		 {
		 	width: 100%;
		 	height: 500px;
		 	background: url(/img/Sorkintable.jpg) no-repeat center center; 
     		background-size: cover;
		 }

		 .backgrid-paginator li
		 {
		 	font-size: 10px;
		 }

		 .backgrid-paginator li a
		 {
		 	height: 20px !important;
		 	width: 20px !important;
		 	line-height: 20px !important;
		 }

		 .fc-button-prev, .fc-button-next
		 {
			padding-left: 50px !important;
			padding-right: 50px !important;
		 	background-color: #000 !important;
		 	background-image: none !important;
		 	border: 0 !important;
		 	box-shadow: none !important;
		 }

		 .fc-button-prev span, .fc-button-next span
		 {
		 	text-shadow: none !important;
		 	color: #FFF !important;
		 }

		 h3
		 {
		 	margin-bottom: 1px;
		 	font-weight: normal;
		 }

}